Subject: Re: [savi] WG Last Call for SAVI Threat Scope Document

From: Christian Vogt <[email-masked]>
Date: Sun, 5 Dec 2010 01:53:33 -0500

Joel:

Since there were no dissenting comments, please go ahead and follow Pekka's suggestions.

Thank you.
- Christian

You wrote:

> Resend as requested by chairs:
> -------------------------------------------
> 
> Sorry for the delay in responding to this.
> The major content of Pekka's review, retained below, is to remove a number of sections from the document.
> 
> I am happy to remove the text as he suggests.  But given the scope, I need concurrence from the WG, as judged by the chairs, for this scope of change.
> 
> Do folks want the text removed, or retained?
> 
> Thank you,
> Joel
> 
> On 10/5/2010 7:54 AM, Pekka Savola wrote:
> ...
>> ..............
>> 
>> First, I understand that this document is expected to cover the
>> following charter item:
>> 
>> For background information, the working group will also develop a
>> threats analysis document that describes what threats the solutions
>> from the WG protect against. This document also contrasts SAVI
>> to existing solutions.
>> 
>> .. the draft does fill this gap, after a fashion. It also includes a lot
>> of other material. My interpretation is that the aim of the document is
>> to provide a threats analysis from SAVI WG perspective (where the main
>> focus is the "same link solutions" as specified in the charter).
>> 
>> As a consequence, I think the main body of S 6 (except S 6.1) is not
>> specific to this document and is rather generic. Similarly, S 7 in
>> almost all of its entirety is rather generic and lacks SAVI specificity.
>> S 8 could also be removed without major loss of content, or
>> rephrased/summarized. A half of Security considerations is not really
>> from SAVI WG problem perspective.
> 
> ...
> _______________________________________________
> savi mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/savi